/* CSS styles for the tool */
.seprateLine {
    height: 150px;
    border-left: 1px solid #ccc;
    margin-left: 50%;
    margin-bottom: 10px;
}

table td {
    text-align: center;
}

@media only screen and (max-width: 768px) {
    table#resultsTable td {
        padding: 10px 4px;
        font-size: 11px;
    }

    table#resultsTable td:nth-child(2) {
        width: 40%;
        word-break: break-all;
    }

    table#resultsTable td:last-child {
        width: 40%;
        word-break: break-all;
    }

    .from-sec {
        margin: 10px 10px !important;
    }

    .spprateLinbox {
        display: none;
    }
}